# Makefile.in generated by automake 1.9.6 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 435799 $ 
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@
srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
subdir = doc/kioslave
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 1
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
ARTSCCONFIG = @ARTSCCONFIG@
ARTS_CFLAGS = @ARTS_CFLAGS@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
COMPILE_GL_INFO_FALSE = @COMPILE_GL_INFO_FALSE@
COMPILE_GL_INFO_TRUE = @COMPILE_GL_INFO_TRUE@
CONF_FILES = @CONF_FILES@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DBUSQT_INCS = @DBUSQT_INCS@
DBUSQT_LIBS = @DBUSQT_LIBS@
DBUS_CFLAGS = @DBUS_CFLAGS@
DBUS_INCS = @DBUS_INCS@
DBUS_LIBS = @DBUS_LIBS@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOPIDLNG = @DCOPIDLNG@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DOXYGEN = @DOXYGEN@
DOXYGEN_PROJECT_NAME = @DOXYGEN_PROJECT_NAME@
DOXYGEN_PROJECT_NUMBER = @DOXYGEN_PROJECT_NUMBER@
DPMSINC = @DPMSINC@
DPMSLIB = @DPMSLIB@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_PERMISSIVE_FLAG = @ENABLE_PERMISSIVE_FLAG@
EXEEXT = @EXEEXT@
EXR_FLAGS = @EXR_FLAGS@
F77 = @F77@
FFLAGS = @FFLAGS@
FRAMEWORK_COREAUDIO = @FRAMEWORK_COREAUDIO@
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = @GMSGFMT@
HALBACKEND = @HALBACKEND@
HAL_CFLAGS = @HAL_CFLAGS@
HAL_INCS = @HAL_INCS@
HAL_LIBS = @HAL_LIBS@
HAVE_DNSSD_FALSE = @HAVE_DNSSD_FALSE@
HAVE_DNSSD_TRUE = @HAVE_DNSSD_TRUE@
HAVE_GCC_VISIBILITY = @HAVE_GCC_VISIBILITY@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
JAR = @JAR@
JAVAC = @JAVAC@
JAVAH = @JAVAH@
JVMLIBS = @JVMLIBS@
KCFG_DEPENDENCIES = @KCFG_DEPENDENCIES@
KCHECKPASS_PAM_SERVICE = @KCHECKPASS_PAM_SERVICE@
KCONFIG_COMPILER = @KCONFIG_COMPILER@
KDECONFIG = @KDECONFIG@
KDE_BINDIR = @KDE_BINDIR@
KDE_CHECK_PLUGIN = @KDE_CHECK_PLUGIN@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_HAS_DOXYGEN = @KDE_HAS_DOXYGEN@
KDE_HAVE_DOT = @KDE_HAVE_DOT@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_NO_UNDEFINED = @KDE_NO_UNDEFINED@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_USE_FPIE = @KDE_USE_FPIE@
KDE_USE_NMCHECK_FALSE = @KDE_USE_NMCHECK_FALSE@
KDE_USE_NMCHECK_TRUE = @KDE_USE_NMCHECK_TRUE@
KDE_USE_PIE = @KDE_USE_PIE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
KDM_PAM_SERVICE = @KDM_PAM_SERVICE@
KRB4_INCS = @KRB4_INCS@
KRB4_LIBS = @KRB4_LIBS@
KRB4_RPATH = @KRB4_RPATH@
KRB5_INCS = @KRB5_INCS@
KRB5_LIBS = @KRB5_LIBS@
KRB5_RPATH = @KRB5_RPATH@
KSCREENSAVER_PAM_SERVICE = @KSCREENSAVER_PAM_SERVICE@
LDAP_INCS = @LDAP_INCS@
LDAP_LIBS = @LDAP_LIBS@
LDAP_RPATH = @LDAP_RPATH@
LDFLAGS = @LDFLAGS@
LDFLAGS_AS_NEEDED = @LDFLAGS_AS_NEEDED@
LDFLAGS_NEW_DTAGS = @LDFLAGS_NEW_DTAGS@
LIBALIB = @LIBALIB@
LIBART_CFLAGS = @LIBART_CFLAGS@
LIBART_LIBS = @LIBART_LIBS@
LIBART_RPATH = @LIBART_RPATH@
LIBBZ2 = @LIBBZ2@
LIBCFG = @LIBCFG@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBCURSES = @LIBCURSES@
LIBDEVINFO = @LIBDEVINFO@
LIBDL = @LIBDL@
LIBFONTCONFIG_CFLAGS = @LIBFONTCONFIG_CFLAGS@
LIBFONTCONFIG_LIBS = @LIBFONTCONFIG_LIBS@
LIBFONTCONFIG_RPATH = @LIBFONTCONFIG_RPATH@
LIBFREETYPE_CFLAGS = @LIBFREETYPE_CFLAGS@
LIBFREETYPE_LIBS = @LIBFREETYPE_LIBS@
LIBFREETYPE_RPATH = @LIBFREETYPE_RPATH@
LIBGEN = @LIBGEN@
LIBHOSTS = @LIBHOSTS@
LIBJPEG = @LIBJPEG@
LIBKSTAT = @LIBKSTAT@
LIBMALLOC = @LIBMALLOC@
LIBOBJS = @LIBOBJS@
LIBODM = @LIBODM@
LIBOSSAUDIO = @LIBOSSAUDIO@
LIBPNG = @LIBPNG@
LIBPOSIX4 = @LIBPOSIX4@
LIBPTHREAD = @LIBPTHREAD@
LIBRESOLV = @LIBRESOLV@
LIBRPC = @LIBRPC@
LIBS = @LIBS@
LIBSENSORS = @LIBSENSORS@
LIBSHADOW = @LIBSHADOW@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBSSL = @LIBSSL@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUSBCONFIG = @LIBUSBCONFIG@
LIBUTEMPTER = @LIBUTEMPTER@
LIBUTIL = @LIBUTIL@
LIBXDMCP = @LIBXDMCP@
LIBXFT_LIB = @LIBXFT_LIB@
LIBZ = @LIBZ@
LIB_ARTS = @LIB_ARTS@
LIB_DNSSD = @LIB_DNSSD@
LIB_EXR = @LIB_EXR@
LIB_FONT_ENC = @LIB_FONT_ENC@
LIB_KAB = @LIB_KAB@
LIB_KABC = @LIB_KABC@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDED = @LIB_KDED@
LIB_KDEPIM = @LIB_KDEPIM@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KDNSSD = @LIB_KDNSSD@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMPROXY = @LIB_KIMPROXY@
LIB_KIO = @LIB_KIO@
LIB_KJS = @LIB_KJS@
LIB_KNEWSTUFF = @LIB_KNEWSTUFF@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_KUNITTEST = @LIB_KUNITTEST@
LIB_KUTILS = @LIB_KUTILS@
LIB_KVM = @LIB_KVM@
LIB_LBER = @LIB_LBER@
LIB_LIBS = @LIB_LIBS@
LIB_POLL = @LIB_POLL@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_SMB = @LIB_SMB@
LIB_TRU64_MACH = @LIB_TRU64_MACH@
LIB_X11 = @LIB_X11@
LIB_XCOMPOSITE = @LIB_XCOMPOSITE@
LIB_XCURSOR = @LIB_XCURSOR@
LIB_XEXT = @LIB_XEXT@
LIB_XF86MISC = @LIB_XF86MISC@
LIB_XFIXES = @LIB_XFIXES@
LIB_XINERAMA = @LIB_XINERAMA@
LIB_XRANDR = @LIB_XRANDR@
LIB_XRENDER = @LIB_XRENDER@
LIB_XSS = @LIB_XSS@
LINUXCDPOLLING = @LINUXCDPOLLING@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAKEKDEWIDGETS = @MAKEKDEWIDGETS@
MCOPIDL = @MCOPIDL@
MD5SUM = @MD5SUM@
MD5SUM_CUT = @MD5SUM_CUT@
MEINPROC = @MEINPROC@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PAMLIBS = @PAMLIBS@
PASSWDLIBS = @PASSWDLIBS@
PATH_SEPARATOR = @PATH_SEPARATOR@
PERL = @PERL@
PKG_CONFIG = @PKG_CONFIG@
QTDOCDIR = @QTDOCDIR@
QTE_NORTTI = @QTE_NORTTI@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = @RANLIB@
RUN_KAPPFINDER = @RUN_KAPPFINDER@
SASL2_LIBS = @SASL2_LIBS@
SETUIDFLAGS = @SETUIDFLAGS@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SMBCLIENT_EXTRA_LIBS = @SMBCLIENT_EXTRA_LIBS@
SSL_INCLUDES = @SSL_INCLUDES@
SSL_LDFLAGS = @SSL_LDFLAGS@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
UIC = @UIC@
UIC_TR = @UIC_TR@
UNAME = @UNAME@
USB_CFLAGS = @USB_CFLAGS@
USB_LIBS = @USB_LIBS@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
XMLLINT = @XMLLINT@
XTESTLIB = @XTESTLIB@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
X_RPATH = @X_RPATH@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
applnk_SUBDIR_included_FALSE = @applnk_SUBDIR_included_FALSE@
applnk_SUBDIR_included_TRUE = @applnk_SUBDIR_included_TRUE@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
doc_SUBDIR_included_FALSE = @doc_SUBDIR_included_FALSE@
doc_SUBDIR_included_TRUE = @doc_SUBDIR_included_TRUE@
drkonqi_SUBDIR_included_FALSE = @drkonqi_SUBDIR_included_FALSE@
drkonqi_SUBDIR_included_TRUE = @drkonqi_SUBDIR_included_TRUE@
exec_prefix = @exec_prefix@
have_xcursor_FALSE = @have_xcursor_FALSE@
have_xcursor_TRUE = @have_xcursor_TRUE@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
include_ARTS_FALSE = @include_ARTS_FALSE@
include_ARTS_TRUE = @include_ARTS_TRUE@
include_BZIP2_FALSE = @include_BZIP2_FALSE@
include_BZIP2_TRUE = @include_BZIP2_TRUE@
include_EXR_MODULES_FALSE = @include_EXR_MODULES_FALSE@
include_EXR_MODULES_TRUE = @include_EXR_MODULES_TRUE@
include_fontinst_tn_FALSE = @include_fontinst_tn_FALSE@
include_fontinst_tn_TRUE = @include_fontinst_tn_TRUE@
include_kcontrol_access_FALSE = @include_kcontrol_access_FALSE@
include_kcontrol_access_TRUE = @include_kcontrol_access_TRUE@
include_kcontrol_accessibility_FALSE = @include_kcontrol_accessibility_FALSE@
include_kcontrol_accessibility_TRUE = @include_kcontrol_accessibility_TRUE@
include_kcontrol_joystick_FALSE = @include_kcontrol_joystick_FALSE@
include_kcontrol_joystick_TRUE = @include_kcontrol_joystick_TRUE@
include_kcontrol_kfontinst_FALSE = @include_kcontrol_kfontinst_FALSE@
include_kcontrol_kfontinst_TRUE = @include_kcontrol_kfontinst_TRUE@
include_kcontrol_randr_FALSE = @include_kcontrol_randr_FALSE@
include_kcontrol_randr_TRUE = @include_kcontrol_randr_TRUE@
include_kcontrol_smartcard_FALSE = @include_kcontrol_smartcard_FALSE@
include_kcontrol_smartcard_TRUE = @include_kcontrol_smartcard_TRUE@
include_kcontrol_usbview_FALSE = @include_kcontrol_usbview_FALSE@
include_kcontrol_usbview_TRUE = @include_kcontrol_usbview_TRUE@
include_kcontrol_view1394_FALSE = @include_kcontrol_view1394_FALSE@
include_kcontrol_view1394_TRUE = @include_kcontrol_view1394_TRUE@
include_kioslave_ldap_FALSE = @include_kioslave_ldap_FALSE@
include_kioslave_ldap_TRUE = @include_kioslave_ldap_TRUE@
include_kioslave_smb_FALSE = @include_kioslave_smb_FALSE@
include_kioslave_smb_TRUE = @include_kioslave_smb_TRUE@
include_kompmgr_FALSE = @include_kompmgr_FALSE@
include_kompmgr_TRUE = @include_kompmgr_TRUE@
include_ksysguardd_FALSE = @include_ksysguardd_FALSE@
include_ksysguardd_TRUE = @include_ksysguardd_TRUE@
include_ksysguardd_freebsd_FALSE = @include_ksysguardd_freebsd_FALSE@
include_ksysguardd_freebsd_TRUE = @include_ksysguardd_freebsd_TRUE@
include_ksysguardd_irix_FALSE = @include_ksysguardd_irix_FALSE@
include_ksysguardd_irix_TRUE = @include_ksysguardd_irix_TRUE@
include_ksysguardd_linux_FALSE = @include_ksysguardd_linux_FALSE@
include_ksysguardd_linux_TRUE = @include_ksysguardd_linux_TRUE@
include_ksysguardd_netbsd_FALSE = @include_ksysguardd_netbsd_FALSE@
include_ksysguardd_netbsd_TRUE = @include_ksysguardd_netbsd_TRUE@
include_ksysguardd_openbsd_FALSE = @include_ksysguardd_openbsd_FALSE@
include_ksysguardd_openbsd_TRUE = @include_ksysguardd_openbsd_TRUE@
include_ksysguardd_solaris_FALSE = @include_ksysguardd_solaris_FALSE@
include_ksysguardd_solaris_TRUE = @include_ksysguardd_solaris_TRUE@
include_ksysguardd_tru64_FALSE = @include_ksysguardd_tru64_FALSE@
include_ksysguardd_tru64_TRUE = @include_ksysguardd_tru64_TRUE@
include_media_halbackend_FALSE = @include_media_halbackend_FALSE@
include_media_halbackend_TRUE = @include_media_halbackend_TRUE@
include_media_linuxcdpolling_FALSE = @include_media_linuxcdpolling_FALSE@
include_media_linuxcdpolling_TRUE = @include_media_linuxcdpolling_TRUE@
include_x11_FALSE = @include_x11_FALSE@
include_x11_TRUE = @include_x11_TRUE@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
jni_includes = @jni_includes@
kappfinder_SUBDIR_included_FALSE = @kappfinder_SUBDIR_included_FALSE@
kappfinder_SUBDIR_included_TRUE = @kappfinder_SUBDIR_included_TRUE@
kate_SUBDIR_included_FALSE = @kate_SUBDIR_included_FALSE@
kate_SUBDIR_included_TRUE = @kate_SUBDIR_included_TRUE@
kcheckpass_SUBDIR_included_FALSE = @kcheckpass_SUBDIR_included_FALSE@
kcheckpass_SUBDIR_included_TRUE = @kcheckpass_SUBDIR_included_TRUE@
kcminit_SUBDIR_included_FALSE = @kcminit_SUBDIR_included_FALSE@
kcminit_SUBDIR_included_TRUE = @kcminit_SUBDIR_included_TRUE@
kcontrol_SUBDIR_included_FALSE = @kcontrol_SUBDIR_included_FALSE@
kcontrol_SUBDIR_included_TRUE = @kcontrol_SUBDIR_included_TRUE@
kdcop_SUBDIR_included_FALSE = @kdcop_SUBDIR_included_FALSE@
kdcop_SUBDIR_included_TRUE = @kdcop_SUBDIR_included_TRUE@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_kcfgdir = @kde_kcfgdir@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdebugdialog_SUBDIR_included_FALSE = @kdebugdialog_SUBDIR_included_FALSE@
kdebugdialog_SUBDIR_included_TRUE = @kdebugdialog_SUBDIR_included_TRUE@
kdeeject_SUBDIR_included_FALSE = @kdeeject_SUBDIR_included_FALSE@
kdeeject_SUBDIR_included_TRUE = @kdeeject_SUBDIR_included_TRUE@
kdeinitdir = @kdeinitdir@
kdepasswd_SUBDIR_included_FALSE = @kdepasswd_SUBDIR_included_FALSE@
kdepasswd_SUBDIR_included_TRUE = @kdepasswd_SUBDIR_included_TRUE@
kdeprint_SUBDIR_included_FALSE = @kdeprint_SUBDIR_included_FALSE@
kdeprint_SUBDIR_included_TRUE = @kdeprint_SUBDIR_included_TRUE@
kdesktop_SUBDIR_included_FALSE = @kdesktop_SUBDIR_included_FALSE@
kdesktop_SUBDIR_included_TRUE = @kdesktop_SUBDIR_included_TRUE@
kdesu_SUBDIR_included_FALSE = @kdesu_SUBDIR_included_FALSE@
kdesu_SUBDIR_included_TRUE = @kdesu_SUBDIR_included_TRUE@
kdialog_SUBDIR_included_FALSE = @kdialog_SUBDIR_included_FALSE@
kdialog_SUBDIR_included_TRUE = @kdialog_SUBDIR_included_TRUE@
kdm_SUBDIR_included_FALSE = @kdm_SUBDIR_included_FALSE@
kdm_SUBDIR_included_TRUE = @kdm_SUBDIR_included_TRUE@
kdmlib_SUBDIR_included_FALSE = @kdmlib_SUBDIR_included_FALSE@
kdmlib_SUBDIR_included_TRUE = @kdmlib_SUBDIR_included_TRUE@
kfind_SUBDIR_included_FALSE = @kfind_SUBDIR_included_FALSE@
kfind_SUBDIR_included_TRUE = @kfind_SUBDIR_included_TRUE@
khelpcenter_SUBDIR_included_FALSE = @khelpcenter_SUBDIR_included_FALSE@
khelpcenter_SUBDIR_included_TRUE = @khelpcenter_SUBDIR_included_TRUE@
khotkeys_SUBDIR_included_FALSE = @khotkeys_SUBDIR_included_FALSE@
khotkeys_SUBDIR_included_TRUE = @khotkeys_SUBDIR_included_TRUE@
kicker_SUBDIR_included_FALSE = @kicker_SUBDIR_included_FALSE@
kicker_SUBDIR_included_TRUE = @kicker_SUBDIR_included_TRUE@
kioslave_SUBDIR_included_FALSE = @kioslave_SUBDIR_included_FALSE@
kioslave_SUBDIR_included_TRUE = @kioslave_SUBDIR_included_TRUE@
klipper_SUBDIR_included_FALSE = @klipper_SUBDIR_included_FALSE@
klipper_SUBDIR_included_TRUE = @klipper_SUBDIR_included_TRUE@
kmenuedit_SUBDIR_included_FALSE = @kmenuedit_SUBDIR_included_FALSE@
kmenuedit_SUBDIR_included_TRUE = @kmenuedit_SUBDIR_included_TRUE@
knetattach_SUBDIR_included_FALSE = @knetattach_SUBDIR_included_FALSE@
knetattach_SUBDIR_included_TRUE = @knetattach_SUBDIR_included_TRUE@
konqueror_SUBDIR_included_FALSE = @konqueror_SUBDIR_included_FALSE@
konqueror_SUBDIR_included_TRUE = @konqueror_SUBDIR_included_TRUE@
konsole_SUBDIR_included_FALSE = @konsole_SUBDIR_included_FALSE@
konsole_SUBDIR_included_TRUE = @konsole_SUBDIR_included_TRUE@
kpager_SUBDIR_included_FALSE = @kpager_SUBDIR_included_FALSE@
kpager_SUBDIR_included_TRUE = @kpager_SUBDIR_included_TRUE@
kpersonalizer_SUBDIR_included_FALSE = @kpersonalizer_SUBDIR_included_FALSE@
kpersonalizer_SUBDIR_included_TRUE = @kpersonalizer_SUBDIR_included_TRUE@
kreadconfig_SUBDIR_included_FALSE = @kreadconfig_SUBDIR_included_FALSE@
kreadconfig_SUBDIR_included_TRUE = @kreadconfig_SUBDIR_included_TRUE@
kscreensaver_SUBDIR_included_FALSE = @kscreensaver_SUBDIR_included_FALSE@
kscreensaver_SUBDIR_included_TRUE = @kscreensaver_SUBDIR_included_TRUE@
ksmserver_SUBDIR_included_FALSE = @ksmserver_SUBDIR_included_FALSE@
ksmserver_SUBDIR_included_TRUE = @ksmserver_SUBDIR_included_TRUE@
ksplashml_SUBDIR_included_FALSE = @ksplashml_SUBDIR_included_FALSE@
ksplashml_SUBDIR_included_TRUE = @ksplashml_SUBDIR_included_TRUE@
kstart_SUBDIR_included_FALSE = @kstart_SUBDIR_included_FALSE@
kstart_SUBDIR_included_TRUE = @kstart_SUBDIR_included_TRUE@
ksysguard_SUBDIR_included_FALSE = @ksysguard_SUBDIR_included_FALSE@
ksysguard_SUBDIR_included_TRUE = @ksysguard_SUBDIR_included_TRUE@
ksystraycmd_SUBDIR_included_FALSE = @ksystraycmd_SUBDIR_included_FALSE@
ksystraycmd_SUBDIR_included_TRUE = @ksystraycmd_SUBDIR_included_TRUE@
ktip_SUBDIR_included_FALSE = @ktip_SUBDIR_included_FALSE@
ktip_SUBDIR_included_TRUE = @ktip_SUBDIR_included_TRUE@
kwin_SUBDIR_included_FALSE = @kwin_SUBDIR_included_FALSE@
kwin_SUBDIR_included_TRUE = @kwin_SUBDIR_included_TRUE@
kxkb_SUBDIR_included_FALSE = @kxkb_SUBDIR_included_FALSE@
kxkb_SUBDIR_included_TRUE = @kxkb_SUBDIR_included_TRUE@
l10n_SUBDIR_included_FALSE = @l10n_SUBDIR_included_FALSE@
l10n_SUBDIR_included_TRUE = @l10n_SUBDIR_included_TRUE@
libdir = @libdir@
libexecdir = @libexecdir@
libkonq_SUBDIR_included_FALSE = @libkonq_SUBDIR_included_FALSE@
libkonq_SUBDIR_included_TRUE = @libkonq_SUBDIR_included_TRUE@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
nogroup = @nogroup@
nsplugins_SUBDIR_included_FALSE = @nsplugins_SUBDIR_included_FALSE@
nsplugins_SUBDIR_included_TRUE = @nsplugins_SUBDIR_included_TRUE@
oldincludedir = @oldincludedir@
pics_SUBDIR_included_FALSE = @pics_SUBDIR_included_FALSE@
pics_SUBDIR_included_TRUE = @pics_SUBDIR_included_TRUE@
prefix = @prefix@
program_transform_name = @program_transform_name@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
supports_i8k_FALSE = @supports_i8k_FALSE@
supports_i8k_TRUE = @supports_i8k_TRUE@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
unsermake_enable_pch_FALSE = @unsermake_enable_pch_FALSE@
unsermake_enable_pch_TRUE = @unsermake_enable_pch_TRUE@
x_includes = @x_includes@
x_libraries = @x_libraries@
xdg_appsdir = @xdg_appsdir@
xdg_directorydir = @xdg_directorydir@
xdg_menudir = @xdg_menudir@
KDE_LANG = en
KDE_DOCS = AUTO
#>- all: all-am
#>+ 1
all: docs-am  all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
#>- 	@for dep in $?; do \
#>- 	  case '$(am__configure_deps)' in \
#>- 	    *$$dep*) \
#>- 	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
#>- 		&& exit 0; \
#>- 	      exit 1;; \
#>- 	  esac; \
#>- 	done; \
#>- 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  doc/kioslave/Makefile'; \
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --foreign  doc/kioslave/Makefile
#>+ 12
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  doc/kioslave/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  doc/kioslave/Makefile
	cd $(top_srcdir) && perl admin/am_edit doc/kioslave/Makefile.in
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


#>- distdir: $(DISTFILES)
#>+ 1
distdir: distdir-nls  $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
#>- uninstall: uninstall-am
#>+ 1
uninstall: uninstall-docs uninstall-nls  uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

#>- clean-am: clean-generic clean-libtool mostlyclean-am
#>+ 1
clean-am: clean-docs clean-bcheck  clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

#>- install-data-am:
#>+ 1
install-data-am: install-docs install-nls 

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 2
KDE_DIST=finger.docbook smtp.docbook pop3s.docbook bzip2.docbook imap.docbook file.docbook bzip.docbook data.docbook webdavs.docbook cgi.docbook mrml.docbook sftp.docbook thumbnail.docbook pop3.docbook index.docbook floppy.docbook print.docbook telnet.docbook http.docbook nfs.docbook gopher.docbook nntp.docbook mac.docbook news.docbook https.docbook Makefile.in man.docbook rlogin.docbook ldap.docbook help.docbook mailto.docbook gzip.docbook ftp.docbook tar.docbook imaps.docbook info.docbook fish.docbook smb.docbook Makefile.am rlan.docbook lan.docbook webdav.docbook index.cache.bz2 

#>+ 24
index.cache.bz2: $(srcdir)/index.docbook $(KDE_XSL_STYLESHEET) thumbnail.docbook https.docbook pop3s.docbook mrml.docbook index.docbook webdav.docbook imaps.docbook floppy.docbook gzip.docbook nntp.docbook http.docbook ldap.docbook pop3.docbook gopher.docbook mailto.docbook nfs.docbook fish.docbook ftp.docbook rlogin.docbook info.docbook webdavs.docbook rlan.docbook mac.docbook cgi.docbook bzip.docbook data.docbook lan.docbook finger.docbook man.docbook news.docbook sftp.docbook file.docbook smb.docbook smtp.docbook bzip2.docbook imap.docbook tar.docbook help.docbook telnet.docbook print.docbook 
	@if test -n "$(MEINPROC)"; then echo $(MEINPROC) --check --cache index.cache.bz2 $(srcdir)/index.docbook; $(MEINPROC) --check --cache index.cache.bz2 $(srcdir)/index.docbook; fi

docs-am: index.cache.bz2

install-docs: docs-am install-nls
	$(mkinstalldirs) $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kioslave
	@if test -f index.cache.bz2; then \
	echo $(INSTALL_DATA) index.cache.bz2 $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kioslave/; \
	$(INSTALL_DATA) index.cache.bz2 $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kioslave/; \
	elif test -f  $(srcdir)/index.cache.bz2; then \
	echo $(INSTALL_DATA) $(srcdir)/index.cache.bz2 $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kioslave/; \
	$(INSTALL_DATA) $(srcdir)/index.cache.bz2 $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kioslave/; \
	fi
	-rm -f $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kioslave/common
	$(LN_S) $(kde_libs_htmldir)/$(KDE_LANG)/common $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kioslave/common

uninstall-docs:
	-rm -rf $(kde_htmldir)/$(KDE_LANG)/kioslave

clean-docs:
	-rm -f index.cache.bz2


#>+ 13
install-nls:
	$(mkinstalldirs) $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kioslave
	@for base in thumbnail.docbook https.docbook pop3s.docbook mrml.docbook index.docbook webdav.docbook imaps.docbook floppy.docbook gzip.docbook nntp.docbook http.docbook ldap.docbook pop3.docbook gopher.docbook mailto.docbook nfs.docbook fish.docbook ftp.docbook rlogin.docbook info.docbook webdavs.docbook rlan.docbook mac.docbook cgi.docbook bzip.docbook data.docbook lan.docbook finger.docbook man.docbook news.docbook sftp.docbook file.docbook smb.docbook smtp.docbook bzip2.docbook imap.docbook tar.docbook help.docbook telnet.docbook print.docbook ; do \
	  echo $(INSTALL_DATA) $$base $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kioslave/$$base ;\
	  $(INSTALL_DATA) $(srcdir)/$$base $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kioslave/$$base ;\
	done

uninstall-nls:
	for base in thumbnail.docbook https.docbook pop3s.docbook mrml.docbook index.docbook webdav.docbook imaps.docbook floppy.docbook gzip.docbook nntp.docbook http.docbook ldap.docbook pop3.docbook gopher.docbook mailto.docbook nfs.docbook fish.docbook ftp.docbook rlogin.docbook info.docbook webdavs.docbook rlan.docbook mac.docbook cgi.docbook bzip.docbook data.docbook lan.docbook finger.docbook man.docbook news.docbook sftp.docbook file.docbook smb.docbook smtp.docbook bzip2.docbook imap.docbook tar.docbook help.docbook telnet.docbook print.docbook ; do \
	  rm -f $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kioslave/$$base ;\
	done


#>+ 5
distdir-nls:
	for file in thumbnail.docbook https.docbook pop3s.docbook mrml.docbook index.docbook webdav.docbook imaps.docbook floppy.docbook gzip.docbook nntp.docbook http.docbook ldap.docbook pop3.docbook gopher.docbook mailto.docbook nfs.docbook fish.docbook ftp.docbook rlogin.docbook info.docbook webdavs.docbook rlan.docbook mac.docbook cgi.docbook bzip.docbook data.docbook lan.docbook finger.docbook man.docbook news.docbook sftp.docbook file.docbook smb.docbook smtp.docbook bzip2.docbook imap.docbook tar.docbook help.docbook telnet.docbook print.docbook ; do \
	  cp $(srcdir)/$$file $(distdir); \
	done

#>+ 15
force-reedit:
		@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  doc/kioslave/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  doc/kioslave/Makefile
	cd $(top_srcdir) && perl admin/am_edit doc/kioslave/Makefile.in


#>+ 21
clean-bcheck: 
	rm -f *.bchecktest.cc *.bchecktest.cc.class a.out

bcheck: bcheck-am

bcheck-am:
	@for i in ; do \
	    if test $(srcdir)/$$i -nt $$i.bchecktest.cc; then \
	        echo "int main() {return 0;}" > $$i.bchecktest.cc ; \
	        echo "#include \"$$i\"" >> $$i.bchecktest.cc ; \
	        echo "$$i"; \
	        if ! $(CXX) $(DEFS) -I. -I$(srcdir) -I$(top_builddir) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)  --dump-class-hierarchy -c $$i.bchecktest.cc; then \
	            rm -f $$i.bchecktest.cc; exit 1; \
	        fi ; \
	        echo "" >> $$i.bchecktest.cc.class; \
	        perl $(top_srcdir)/admin/bcheck.pl $$i.bchecktest.cc.class || { rm -f $$i.bchecktest.cc; exit 1; }; \
	        rm -f a.out; \
	    fi ; \
	done


#>+ 3
final:
	$(MAKE) all-am

#>+ 3
final-install:
	$(MAKE) install-am

#>+ 3
no-final:
	$(MAKE) all-am

#>+ 3
no-final-install:
	$(MAKE) install-am

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 3
nmcheck: 
nmcheck-am: nmcheck
